burn_classes:
  unburned: 30
  low: 3061
  moderate: 4459
  high: 255
emampr_landcover_vote_2012:
  42: 21324
  52: 1947
  71: 63
  95: 8
  90: 2
  22: 1
soil_textures:
  clay loam: 23344
  silt loam: 1
